Finance::Quote::Fool(3)

NAME
Finance::Quote::Fool    - Obtain quotes from the Motley Fool web site.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("fool","GE", "INTC");

DESCRIPTION
This module obtains information from the Motley Fool website (www.fool.com). The site provides date from NASDAQ, NYSE and AMEX.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicity by placing "Fool" in the argument list to Finance::Quote->new().

Information returned by this module is governed by the Motley Fool's terms and conditions.

LABELS RETURNED
The following labels may be returned by Finance::Quote::Fool: symbol, price, change, open, close, high, low, yhigh, ylow, div, yield, vol, avg_vol, pe, change_p, currency, method.

SEE ALSO
Motley Fool, http://www.fool.com

Finance::Quote.